{
    "name": "Plesk",
    "short_name": "Plesk",
    "theme_color": "#ffffff",
    "background_color": "#ffffff",
    "display": "standalone",
    "icons": [
        {
            "src": "/images/icon-192.png",
            "sizes": "192x192",
            "type": "image/png"
        }, {
             "src": "/images/icon-512.png",
             "sizes": "512x512",
             "type": "image/png"
         }
    ]
}
